#!/bin/sh
echo 'name: filemanip
version: 0.3.5.2
id: filemanip-0.3.5.2-8808a7a63c8e576cdabe991b56229a18

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage: http://bitbucket.org/bos/filemanip
package-url:
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/filemanip-0.3.5.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/filemanip-0.3.5.2
              /usr/local/lib
hs-libraries: HSfilemanip-0.3.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         unix-compat-0.2.2.1-a69f7ee43a9f0a72c5d12afaa474291a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/filemanip-0.3.5.2/html/filemanip.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/filemanip-0.3.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
